
	/* IE 5 ON MAC STYLES ONLY */
	/* MAKE MAC/IE5 PRSENTABLE BY USING FIXED WITH ON MIDDLE CONTENT */
	* html div#content div.toppanel {
		background-color: white;
		height: 220px;
	}	
	
	* html div#content div.middlecontent {
		float: left;
		width: 381px;
		margin: 0;
	}

	* html div#content div.rightcontent {
		float: right;
		margin:0;
	}
	
	* html div#content div.middlepagelet, 
	* html div#content div.pagelet {
		float: none;
		clear: both;
	}
	
	* html div#content div.contactus {
		margin-top: -150px;
		margin-left: 0;
		display: inline-block;
	}

	* html div#content div.leafletform {
		margin-top: -110px;
		margin-left: 0;
		display: inline-block;
	}

	* html div#content div.subscribeform {
		margin-top: -700px;
		margin-left: 0;
		display: inline-block;
	}
	
	* html div#content div.decisionnotices {
		margin-top: -115px;
		margin-left: 0;
		display: inline-block;
	}
	
	